BODY {
font:12px Arial, Helvetica, sans-serif;
background:#000 url(images/bodybg2.jpg) top center no-repeat;
list-style:none;
border:0;
margin:0;
padding:0;
}

A {
font-size:12px;
color:#bd5f01;
text-decoration:none;
}

A.feedback {
font-size:10px;
color:#000;
text-decoration:none;
padding:3px;
}

A.feedback:hover {
font-size:10px;
color:#000;
text-decoration:underline;
padding:3px;
}

SPAN.caps {
font-size:90%;
cursor:help;
letter-spacing:0.07em;
}

H2 {
font-weight:700;
font-size:17px;
text-align:left;
color:#333;
margin:0;
padding:0;
}

H3 {
margin-top:0;
margin-bottom:0;
padding-bottom:0;
}

H3.storytitle A {
margin-top:0;
padding-left:15px;
font-weight:700;
font-size:12px;
margin-bottom:0;
padding-bottom:0;
margin-left:0;
color:#bd5f01;
text-decoration:none;
}

#container {
border:0 solid #ccc;
width:840px;
margin:0 auto;
}

#inner_container {
border:0 solid #ccc;
}

#banner {
float:left;
text-align:left;
margin:0;
padding:0;
}

#banner img {
padding:5px;
}

#banner_right {
float:right;
height: 90px;
text-align:right;
margin:0 0 15px 0;
padding:0;
}

#ad_header {
width:840px;
max-width:840px;
text-align:center;
padding-bottom:10px;
margin:0;
}

#searchpanel {
background:#fff url(images/shadow.gif) repeat-x;
height:18px;
margin:0;
padding:7px;
}

#contentheader {
text-align:center;
margin:0;
}

#content {
float:left;
width:510px;
max-width:510px;
margin:0 0 0 10px;
padding:0 0 10px;
}

#pagecontent {
width:840px;
background:#fff;
padding-top:10px;
margin:0 auto;
}

#boxright {
width:300px;
max-width:300px;
float:right;
margin-right:10px;
margin-bottom:10px;
}

#searchleftbox {
width:640px;
max-width:640px;
float:left;
position:absolute;
padding-top:2px;
}

#searchbox {
text-align:right;
float:right;
}

#loginpanel {
color:#333;
background:url(images/loginpanelbg.jpg) repeat-x;
height:40px;
font:11px Arial, Helvetica, sans-serif;
margin:0;
padding:5px 7px 10px 9px;
}

#loginwrap {
width:840px;
font-weight:700;
text-transform:uppercase;
margin:0 auto;
}

#loginpanel A {
font-size:11px;
color:#f9efe1;
text-decoration:none;
padding:5px 10px;
}

#loginleft {
width:520px;
max-width:510px;
float:left;
padding-top:7px;
}

#loginright {
width:320px;
max-width:320px;
color:#69b2dc;
text-align:right;
float:left;
padding-top:7px;
}

#loginuseronline {
color:#69b2dc;
width:130px;
max-width:130px;
text-align:right;
float:left;
padding-top:7px;
}

#statbox {
font:10px Arial, Helvetica, sans-serif;
text-align:center;
margin:0 5px 5px 0;
}

#skyads {
width:160px;
height:600px;
position:fixed;
left:50%;
margin-left:435px;
top:110px;
}

#footer {
clear:both;
font:bold 11px Arial, Helvetica, sans-serif;
background:#000 url(images/footerback.jpg) top center no-repeat;
margin:0;
padding:8px;
}

#footerwrap {
width:840px;
color:silver;
margin:10px auto;
}

#footer A {
font:bold 11px/140% Arial, Helvetica, sans-serif;
color:#bd5f01;
text-decoration:none;
}

#footer A:hover {
color:#fff;
text-decoration:underline;
}

#footer H2 {
text-transform:uppercase;
padding-bottom:4px;
border-bottom:1px dotted #4c4c4c;
font-size:11px;
color:#fff;
}

#catdesc {
border-bottom:1px dotted silver;
margin:0 0 10px;
padding:0 0 3px;
}

.post {
max-width:510px;
text-align:left;
color:#000;
padding-bottom:15px;
}

.post_body {
border:2px solid #cfc4b3;
text-align:left;
color:#000;
background:#ece9da;
}

.post_headline {
background:#cfc4b3;
font-weight:700;
font-size:12px;
color:#000;
text-decoration:none;
padding:3px 5px;
}

.post_headline a {
color:#bd5f01;
font-size:12px;
font-weight:700;
}

.post_main {
font-size:12px;
color:#000;
text-decoration:none;
line-height:120%;
padding:10px 5px;
}

.post_main IMG {
border:1px solid #cfc4b3;
padding:1px;
max-width:492px;
}

.post_feedback {
font:11px Arial, Helvetica, sans-serif;
background:#cfc4b3;
color:#000;
text-decoration:none;
padding:3px 5px;
}

.post_bottom {
font:11px Arial, Helvetica, sans-serif;
background:#cfc4b3;
color:#000;
text-decoration:none;
padding:3px 1px;
}

.post_bottom_1 {
background:url(images/icons/folder.png) no-repeat;
padding-left:18px;
float:left;
width:13%;
}

.post_bottom_2 {
background:url(images/icons/date.png) no-repeat;
float:left;
padding-left:18px;
width:18%;
}

.post_bottom_3 {
background:url(images/icons/user.png) no-repeat;
float:left;
padding-left:18px;
width:9%;
}

.post_bottom_4 {
float:left;
width:29%;
text-align:center;
}

.post_bottom_5 {
background:url(images/icons/comment.png) no-repeat;
padding-left:18px;
float:left;
width:16%;
}

#media_main {
color:#000;
text-decoration:none;
padding:0;
}

#feedback {
padding-left:15px;
padding-top:15px;
text-align:left;
}

.meta {
font-size:0.75em;
font-weight:400;
color:gray;
letter-spacing:0;
}

.meta A {
font-weight:400;
color:gray;
letter-spacing:0;
}

.meta UL {
display:inline;
list-style:none;
margin:0;
padding:0;
}

.meta LI {
display:inline;
list-style:none;
}

.mailform {
width:300px;
text-transform:none;
}

.storytitle {
padding-bottom:15px;
margin:0;
}

.storytitle A {
padding-left:4%;
text-transform:lowercase;
text-decoration:none;
}

.comment {
padding-bottom:10px;
text-transform:none;
border-bottom:1px dotted gray;
text-align:justify;
}

#commentform SELECT {
padding-right:15px;
padding-left:15px;
width:80%;
}

#storycontent {
padding-right:15px;
padding-left:15px;
text-align:justify;
}

#loginform input,textarea,select {
text-align:left;
width:150px;
text-transform:none;
}

.commentcontent {
max-width:510px;
text-transform:none;
text-align:left;
background:#cfc4b3;
overflow:hidden;
padding:3px;
}

.commentavatar {
float:right;
width:80px;
padding:3px 0;
}

.commentheader {
width:400px;
float:left;
border-bottom:1px dotted #212121;
height:20px;
font-size:11px;
}

.commentbody {
width:400px;
float:left;
padding:5px 0;
}

#header A {
color:#fff;
text-decoration:none;
}

#header A:hover {
text-decoration:underline;
}

.sidebar_top {
width:290px;
max-width:290px;
height:22px;
min-height:22px;
background:url(images/sidebar_top3.gif) repeat-x;
font-size:12px;
font-weight:700;
color:#000;
float:left;
padding:4px 5px 0;
}

.navi {
width: 290px;
min-width:290px;
max-width:290px;
background:#cfc4b3;
color:#000;
line-height:128%;
float:left;
margin-bottom: 10px;
padding:5px 5px;
}

.navi_video {
width: 300px;
min-width:300px;
max-width:300px;
color:#000;
line-height:128%;
float:left;
margin-bottom: 10px;
// padding:5px 5px;
}

.navi_ad300 {
width: 300px;
min-width:300px;
max-width:300px;
float:left;
padding: 0 0 10px;
// margin-bottom:10px;
// padding:5px 0;
}

.navicomments {
width:290px;
max-width:290px;
background:#cfc4b3;
color:#000;
line-height:128%;
overflow:hidden;
float:left;
margin-bottom: 10px;
padding:5px 5px;
}

#maincontent {
width:500px;
max-width:500px;
}

UL OL LI {
list-style:none;
margin:0;
padding:0;
}

.loginbutton {
background:transparent;
border:0;
}

INPUT,TEXTAREA,SELECT {
border:1px solid #515151;
margin-top:2px;
font-size:0.9em;
background:#efefef;
}

.searchform INPUT,TEXTAREA,SELECT {
border:1px solid #c0c0c0;
margin-top:2px;
font-size:1.1em;
background:#efefef;
}

UL.thumbnail LI {
background:#fff;
float:left;
width:110px;
height:155px;
text-align:center;
margin:2px;
padding:2px;
}

#catnavi {
background:url(images/menubg.jpg) repeat-x;
height:26px;
overflow:hidden;
text-transform:uppercase;
color:#543c24;
text-align:center;
}

#catnavi A {
font-size:11px;
font-weight:700;
float:left;
color:#fff;
margin-right:0;
text-decoration:none;
padding:5px 14px;
}

#NPG_footer {
clear:both;
}

.imagecontainer {
clear:left;
float:left;
padding-top:6px;
margin:5px;
}

.imagecontainer IMG {
border-right:1px solid #a9a9a9;
border-top:1px solid #a9a9a9;
display:block;
border-left:1px solid #a9a9a9;
border-bottom:1px solid #a9a9a9;
position:relative;
background:#fff;
margin:-6px 6px 6px -6px;
padding:4px;
}

#pagelist {
max-width:490px;
}

#pagelist li {
display:inline;
font-weight:700;
list-style:none;
}

#pagelist a {
line-height:22px;
padding:2px 5px;
}

#pagelist a:link,#pagelist a:visited {
color:#bd5f01;
border:1px solid #e6e1c6;
background:#cfcaad;
text-decoration:none;
}

#pagelist a:hover {
color:#fff;
border:1px solid #e6e1c6;
background:#bd5f01;
text-decoration:none;
}

.poll {
width:300px;
}

.pollbar,.pollbar_1,.pollbar_2,.pollbar_3,.pollbar_4,.pollbar_5,.pollbar_6,.pollbar_7,.pollbar_8,.pollbar_9,.pollbar_10,.pollbar_11,.pollbar_12,.pollbar_13,.pollbar_14,.pollbar_15,.pollbar_16,.pollbar_17,.pollbar_18 {
background:#fd5e00;
}

ACRONYM,abbr {
border-bottom:1px dashed #333;
font-size:90%;
cursor:help;
letter-spacing:0.07em;
}

OL#comments P,LI.month,UL.thumbnail {
list-style:none;
}

.commentsnormal,.formfield {
text-transform:none;
}

.commentform,#commentform INPUT,#commentform TEXTAREA {
width:450px;
}

#menu LI,#menu UL {
padding-left:3px;
font-weight:700;
color:#ccc;
list-style:none;
margin:0;
}

#lightbox {
position:absolute;
top:40px;
left:0;
width:100%;
z-index:100;
text-align:center;
line-height:0;
}

#outerImageContainer {
position:relative;
background:#fff;
width:250px;
height:250px;
margin:0 auto;
}

#imageContainer {
padding:10px;
}

#loading {
position:absolute;
top:40%;
left:0;
height:25%;
width:100%;
text-align:center;
line-height:0;
}

#hoverNav {
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
z-index:10;
}

#imageContainer > #hoverNav {
left:0;
}

#hoverNav a {
outline:none;
}

#prevLink,#nextLink {
width:49%;
height:100%;
/* background:transparent url(images/blank000.gif) no-repeat; */
display:block;
}

#prevLink {
left:0;
float:left;
}

#nextLink {
right:0;
float:right;
}

#prevLink:hover,#prevLink:visited:hover {
/* background:url(images/prevlabe.gif) no-repeat left 15%; */
}

#nextLink:hover,#nextLink:visited:hover {
/* background:url(images/nextlabe.gif) no-repeat right 15%; */
}

#imageDataContainer {
font:10px Verdana, Helvetica, sans-serif;
background:#fff;
line-height:1.4em;
margin:0 auto;
}

#imageData {
padding:0 10px;
}

#imageData #imageDetails {
width:70%;
float:left;
text-align:left;
}

#imageData #numberDisplay {
display:block;
clear:left;
padding-bottom:1em;
}

#imageData #bottomNavClose {
width:66px;
float:right;
padding-bottom:0.7em;
}

#overlay {
position:absolute;
top:0;
left:0;
z-index:90;
width:100%;
height:500px;
background:#000;
}

.pageswitch {
position:relative;
padding-bottom:10px;
max-width:510px;
font-size:12px;
font-weight:700;
line-height:15px;
text-align:center;
}

.pageswitch a,.pageswitch span {
font-size:12px;
font-weight:700;
border:0;
background:#fff;
padding:0 1px;
}

.pageswitch span.current {
font-size:12px;
font-weight:700;
border:0;
background:#9f9f9f;
color:#fff;
}

.pageswitch a {
font-size:12px;
font-weight:700;
border:0;
text-decoration:none;
}

.pageswitch a:hover {
border:#000;
}

.pageswitch span.nextprev {
color:#666;
}

.pageswitch input {
font-size:10px;
font-weight:700;
float:right;
width:20px;
border:3px solid #ddd;
}

#socialbookmarks {
height:25px;
border:0;
padding-top:0;
text-align:left;
}

#emoticons {
height:20px;
border:0;
padding-top:5px;
padding-bottom:5px;
}

#emoticons img {
margin-right:4px;
}

#patextlink {
text-align:center;
padding-bottom:10px;
}

a.linkads {
font-size:10px;
text-decoration:none;
}

a.linkads:hover {
color:#bd5f01;
text-decoration:none;
}

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix {
display:block;
}

* html .clearfix {
height:1%;
}

A:hover,H3.storytitle A:hover,.post_headline A:hover,#feedback A:hover {
color:#000;
text-decoration:underline;
}

A IMG,#lightbox a img {
border:none;
}

#bannermenu,#asdfcatnavi {
background:#543C24;
text-align:right;
margin:0;
padding:0;
}

#loginpanel A:hover,#catnavi A:hover,A#current {
color:#fe8900;
text-decoration:none;
}

#footerbox1,#footerbox2,#footerbox3,#footerbox4 {
margin-left:10px;
padding-left:10px;
float:left;
width:180px;
}

.post_bottom A,.commentheader a {
font-size:11px;
}

#headernavigation A.active,#catnavi A.active {
color:#000;
background:#fff;
}

A.sponsoredlink,.sponsoredlink A {
font:bold 24px Arial, Helvetica, sans-serif;
}

#pagelist a#active_pagelist,#pagelist a:hover#active_pagelist {
color:#000;
border:1px solid #000;
background:#fff;
text-decoration:none;
}

#imageData #caption,.pageswitch a.nextprev,#patextlink a {
font-weight:700;
}

a.linkads:link,a.linkads:visited,a.linkads:active {
color:#000;
}

.addthis_button_facebook_like {
  float: left;
  width: 120px;
}

.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet,
.addthis_toolbox.addthis_pill_combo a.addthis_counter {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
} 
#invisible {
    visibility: hidden;
    display: none;
}  